Bug 66647 - (NET OLD_TULIP) Kernel oops with 2.4.9-34 and old tulip
(NET OLD_TULIP) Kernel oops with 2.4.9-34 and old tulip
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 17:19 EDT by Dan Siemon
Modified: 2013-07-02 22:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Siemon 2002-06-12 17:19:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
Jun 12 15:32:31 CPE014320101433 kernel: Unable to handle kernel paging
request<1>Unable to handle kernel paging request at virtual address c81aa460
Jun 12 15:32:31 CPE014320101433 kernel:  printing eip:
Jun 12 15:32:31 CPE014320101433 kernel: c81aa460
Jun 12 15:32:31 CPE014320101433 kernel: *pde = 00000000
Jun 12 15:32:31 CPE014320101433 kernel: Oops: 0000
Jun 12 15:32:31 CPE014320101433 kernel: Kernel 2.4.9-34
Jun 12 15:32:31 CPE014320101433 kernel: CPU:    0
Jun 12 15:32:31 CPE014320101433 kernel: EIP:   
0010:[tulip_old:__insmod_tulip_old_O/lib/modules/2.4.9-34/kernel/drivers/ne+-7199648/96]
   Not tainted
Jun 12 15:32:31 CPE014320101433 kernel: EIP:    0010:[<c81aa460>]    Not tainted
Jun 12 15:32:31 CPE014320101433 kernel: EFLAGS: 00010246
Jun 12 15:32:31 CPE014320101433 kernel: EIP is at ___strtok_R29805c13 [] 0x7e5e2ac 
Jun 12 15:32:31 CPE014320101433 kernel: eax: c1223000   ebx: 00000000   ecx:
00000000   edx: c020f900
Jun 12 15:32:31 CPE014320101433 kernel: esi: c03276e0   edi: 000236b9   ebp:
00000000   esp: c6b4bd80
Jun 12 15:32:31 CPE014320101433 kernel: ds: 0018   es: 0018   ss: 0018
Jun 12 15:32:31 CPE014320101433 kernel: Process gpm (pid: 732, stackpage=c6b4b000)
Jun 12 15:32:31 CPE014320101433 kernel: Stack: c0171b91 c1223000 00000002
00000012 00000000 c01750dc 00000000 c0310000 
Jun 12 15:32:31 CPE014320101433 kernel:        c02b4d20 c0312ad9 000236b9
000236df c0115ae9 c02b4d20 c0312ad9 00000026 
Jun 12 15:32:31 CPE014320101433 kernel:        000236df 000236df 00000029
c81aa460 c0115c5a 000236b9 000236df 00000001 
Jun 12 15:32:31 CPE014320101433 kernel: Call Trace: [hide_cursor+129/144]
hide_cursor [kernel] 0x81 
Jun 12 15:32:31 CPE014320101433 kernel: Call Trace: [<c0171b91>] hide_cursor
[kernel] 0x81 
Jun 12 15:32:31 CPE014320101433 kernel: [vt_console_print+140/784]
vt_console_print [kernel] 0x8c 
Jun 12 15:32:31 CPE014320101433 kernel: [<c01750dc>] vt_console_print [kernel] 0x8c 
Jun 12 15:32:31 CPE014320101433 kernel: [__call_console_drivers+57/80]
__call_console_drivers [kernel] 0x39 
Jun 12 15:32:31 CPE014320101433 kernel: [<c0115ae9>] __call_console_drivers
[kernel] 0x39 
Jun 12 15:32:31 CPE014320101433 kernel: [call_console_drivers+234/240]
call_console_drivers [kernel] 0xea 
Jun 12 15:32:31 CPE014320101433 kernel: [<c0115c5a>] call_console_drivers
[kernel] 0xea 
Jun 12 15:32:31 CPE014320101433 kernel: [release_console_sem+46/128]
release_console_sem [kernel] 0x2e 
Jun 12 15:32:31 CPE014320101433 kernel: [<c0115e4e>] release_console_sem
[kernel] 0x2e 
Jun 12 15:32:31 CPE014320101433 kernel: [printk+259/272] printk [kernel] 0x103 
Jun 12 15:32:31 CPE014320101433 kernel: [<c0115dd3>] printk [kernel] 0x103 
Jun 12 15:32:31 CPE014320101433 kernel: [do_page_fault+778/1200] do_page_fault
[kernel] 0x30a 
Jun 12 15:32:32 CPE014320101433 kernel: [<c01127ca>] do_page_fault [kernel] 0x30a 
Jun 12 15:32:32 CPE014320101433 kernel: [IRQ0x0f_interrupt+15216/135280]
IRQ0x0f_interrupt [kernel] 0x3b70 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0215f00>] IRQ0x0f_interrupt [kernel]
0x3b70 
Jun 12 15:32:32 CPE014320101433 kernel: [read_cluster_nonblocking+195/256]
read_cluster_nonblocking [kernel] 0xc3 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0126363>] read_cluster_nonblocking
[kernel] 0xc3 
Jun 12 15:32:32 CPE014320101433 kernel:
[tulip_old:__insmod_tulip_old_O/lib/modules/2.4.9-34/kernel/drivers/ne+-243408/96]
__insmod_ext3_S.text_L43520 [ext3] 0x38d0 
Jun 12 15:32:32 CPE014320101433 kernel: [<c884c930>] __insmod_ext3_S.text_L43520
[ext3] 0x38d0 
Jun 12 15:32:32 CPE014320101433 kernel: [filemap_nopage+204/1008] filemap_nopage
[kernel] 0xcc 
Jun 12 15:32:32 CPE014320101433 kernel: [<c01273cc>] filemap_nopage [kernel] 0xcc 
Jun 12 15:32:32 CPE014320101433 kernel: [init_dev+947/1104] init_dev [kernel] 0x3b3 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0165c93>] init_dev [kernel] 0x3b3 
Jun 12 15:32:32 CPE014320101433 kernel: [do_page_fault+0/1200] do_page_fault
[kernel] 0x0 
Jun 12 15:32:32 CPE014320101433 kernel: [<c01124c0>] do_page_fault [kernel] 0x0 
Jun 12 15:32:32 CPE014320101433 kernel: [error_code+56/64] error_code [kernel] 0x38 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0107058>] error_code [kernel] 0x38 
Jun 12 15:32:32 CPE014320101433 kernel: [vga_con+0/192] vga_con [kernel] 0x0 
Jun 12 15:32:32 CPE014320101433 kernel: [<c020f900>] vga_con [kernel] 0x0 
Jun 12 15:32:32 CPE014320101433 kernel: [set_cursor+105/128] set_cursor [kernel]
0x69 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0171c09>] set_cursor [kernel] 0x69 
Jun 12 15:32:32 CPE014320101433 kernel: [unblank_screen+209/224] unblank_screen
[kernel] 0xd1 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0175db1>] unblank_screen [kernel] 0xd1 
Jun 12 15:32:32 CPE014320101433 kernel: [set_selection+29/1360] set_selection
[kernel] 0x1d 
Jun 12 15:32:32 CPE014320101433 kernel: [<c017659d>] set_selection [kernel] 0x1d 
Jun 12 15:32:32 CPE014320101433 kernel: [tioclinux+150/368] tioclinux [kernel] 0x96 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0175426>] tioclinux [kernel] 0x96 
Jun 12 15:32:32 CPE014320101433 kernel: [tty_ioctl+695/880] tty_ioctl [kernel]
0x2b7 
Jun 12 15:32:32 CPE014320101433 kernel: [<c01670f7>] tty_ioctl [kernel] 0x2b7 
Jun 12 15:32:32 CPE014320101433 kernel: [sys_ioctl+583/608] sys_ioctl [kernel]
0x247 
Jun 12 15:32:32 CPE014320101433 kernel: [<c0141537>] sys_ioctl [kernel] 0x247 
Jun 12 15:32:32 CPE014320101433 kernel: [system_call+51/64] system_call [kernel]
0x33 
Jun 12 15:32:33 CPE014320101433 kernel: [<c0106f33>] system_call [kernel] 0x33 
Jun 12 15:32:33 CPE014320101433 kernel: 
Jun 12 15:32:33 CPE014320101433 kernel: 
Jun 12 15:32:33 CPE014320101433 kernel: Code:  Bad EIP value.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:40 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.